» Ubuntu » Pakete

Error

two or more packages specified (elilo quantal)